#featured ul.ui-tabs-nav {
    font: 700 16px arial;
}
#featured ul.ui-tabs-nav li {
    font-size: 16px;
}
#featured .cats a {
    font: 700 17px/23px droidkufiregular;
    padding: 3px 20px 3px 15px;
}
#featured .info div {
    font: 400 12px/20px tahoma;
}
#featured .info h2, #featured .info h2 a {
    font: 700 14px/23px droidkufiregular !important;
}